Subject: Re: [PATCH v7 4/4] vimdiff: add description to already existing diff/merge tools

From: Junio C Hamano <[email-masked]>
Date: Tue, 29 Mar 2022 09:38:51 -0700

Fernando Ramos <[email-masked]> writes:

> ---

Missing log message and sign off.  "add description" tells us what
it did, which is easily visible in the patch text already.  The log
message should say why we are adding them, and the rationale has to
be better than "adding is better than not adding".  E.g. "in output
of X and Y, we only show the names without explanation on what they
are, which is not helpful enough" would be a helpful log message.

Doesn't the change in [3/4] to include these strings in generated
mergetools-*.txt file depend on this in place?

Thanks.